Support » Fixing WordPress » Trying to update to 4.3 getting an error

Viewing 3 replies - 1 through 3 (of 3 total)
  • Do you have SSL/HTTPS enabled on your website? It’s the padlock that secures the connection between your computer and the server.

    Not sure, if I need to disable SSL/HTTPS where would I do this?

    Hi! I have the same problem. I have tried several things but not luck yet.

    My system is old I know, but I can´t change it.

    OS: Darwin
    Server: Apache/2.2.17 (Unix) mod_ssl/2.2.17 OpenSSL/0.9.7l DAV/2 PHP/5.2.15

    I really need help on this. I can’t install any update or plugin automatically, only manual.

    WP HTTP Error: SSL certificate problem, verify that the CA cert is OK. Details: error:14090086:SSL routines:SSL3_GET_SERVER_CERTIFICATE:certificate verify failed

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Trying to update to 4.3 getting an error’ is closed to new replies.